#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=\u767b\u9332

#@EN@ Maximum number of Categories subscriptions
maxCat=\u30ab\u30c6\u30b4\u30ea\u767b\u9332\u306e\u6700\u5927\u6570
#@EN@ Maximum number of Discussion subscriptions
maxDisc=\u30c7\u30a3\u30b9\u30ab\u30c3\u30b7\u30e7\u30f3\u767b\u9332\u306e\u6700\u5927\u6570
#@EN@ Maximum number of Saved searches
maxSavedSearch=\u4fdd\u5b58\u3055\u308c\u308b\u691c\u7d22\u306e\u6700\u5927\u6570
#@EN@ Subscriptions policy
p1=\u767b\u9332\u30dd\u30ea\u30b7\u30fc
#@EN@ Category Subscritions
catSubs=\u30ab\u30c6\u30b4\u30ea\u767b\u9332
#@EN@ Discussion Subscriptions
discSubs=\u30c7\u30a3\u30b9\u30ab\u30c3\u30b7\u30e7\u30f3\u767b\u9332
#@EN@ Saved Searches
savedSearch=\u4fdd\u5b58\u3055\u308c\u308b\u691c\u7d22
#@EN@ pshelp.html
helptoc.doc=pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u8a2d\u5b9a
